Subject: Insurance of Mr. Alan Mirzaei Kondori
From: "Pawlus life insurance - Pasqual Molina" <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 Jul 2022 00:13:50 -0700

Hello Kazem Mirzaei Kondori,

It may surprise you to receive this letter from me since there has been no previous correspondence between us. There is an unclaimed US Dollars 9.8 Million "permanent life insurance policy" held by our deceased client Mr. Alan Mirzaei Kondori.

Since his death, no one has come forward for the claim, and all our efforts to locate His relatives have proved unsuccessful.

The insurance company code stipulates that "insured permanent policies" not claimed must be turned over to the abandoned property division of the state after 10 years.

Therefore, I ask for your consent to be in partnership with me for the claim of this policy benefit because you share the same last name and nationality with the deceased. If you permit me to add your name to the policy, all proceeds will be processed on your behalf. I wish to point out that I want 10% of this money to be shared among charity organizations while the remaining 90% will be shared between us.

I will provide all the relevant documents to substantiate your claim as the beneficiary. Kindly provide a reachable contact number, for faster communication.

Best regards

Mr. Pasqual Molina
Head of LegalDepartment
Pawlus Life insurance
Telephone: +16392994118
Email: 

[email-masked] mailto:[email-masked]